Subject: Trainer Candidate - Shailendra Verma
From: Shailendra Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 14:01:13 -0400

| | Tech Support Test

Name | Shailendra Verma
E-mail | [email-masked]
Phone Number | (+91) 8604289903
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Training and Quality analyst | - | 27000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | It's been more than a year since I am taking training batches. I have trained 20+ batches (Global) for different workflows and vendor.I am expertise in creating training plotter and handling batches and assessment.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It is very often to face challenges and difficulties while taking training batches abut luckily it did not happened with me. Everything happened as planed.Training was started as scheduled and delivered to production on time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is based on how to solve customer's problem and and provide them solution without exceeding thier turn around time but great service is based to resolve customer's problem ASAP and make them satisfied along with keeping them loyal to the company.

What according to you makes you a good candidate for this position?

I am having good experience in training and I would like to mention here my key strengths,
1.planning and organizing skills
2.Information gathering and analysis
3.Communication and presentation skills
4.Coaching skills
5.Adaptability
6.Creativity

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |